
.top-menu {
  display: flex;
  margin: 40px 0; }
npm
.top-menu__item {
  margin-right: 50px;
}

.top-menu__link {
  text-transform: uppercase;
  color: #db0000;
  text-decoration: none; 
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

h1 {
  color: #00db12;
}